eServices - Bug #47

Add Interlock Details
05/15/2016 12:36 PM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Interlock
Sub-Category: Worklist

Step_Description:
Pre_Conditions:

Expected Result: the pop-up message should be closed

after click OK or Cancel

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

05/15/2016

0%
0.00 hour
0.00 hour

An error is occurred as on the
attachment

QA

Yamalali

Firefox

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields
2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh
4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:

1- Open the transaction by the user "Yamalali"
2- Navigate to "Interlock Details" section

3- Click Add

4- fill the fields and click ok

5- Repeat step #4 and click cancel

History

#1 - 05/15/2016 05:47 PM - Ahmad Mustafa
- Status changed from Open to Fixed
- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/16/2016 09:00 AM - Saja Nakhleh
- File 22.GIF added
- Assignee changed from Saja Nakhleh to Ahmad Mustafa

The same error is occurred for the following scenario:
1- Click Add

2- Keep one of the fields or both empty

3- Click OK ( or cancel)

Kindly consider the attached evidence

#3 - 05/17/2016 08:34 AM - Ahmad Mustafa
- Assignee changed from Ahmad Mustafa to Saja Nakhleh
http://185.98.225.148:8089/redmine/issues/4

#4 - 05/17/2016 11:32 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

20.GIF 59.9 KB 05/15/2016 Saja Nakhleh

22.GIF 75.4 KB 05/16/2016 Saja Nakhleh
